View Issue Details

IDProjectCategoryView StatusLast Update
0005083Talerdeployment and operationspublic2017-10-18 15:42
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.4Fixed in Version0.4 
Summary0005083: documentation gives 404 while it is rebuilding
Description... since we directly serve the docs from the source tree.

Instead we must make a copy of the documentation and serve this copy while we're re-building.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-06-15 21:30

manager   ~0012252

Along this issue:

- include landing among pulled repositories
- make exchange manual one html page
- use makeinfo --pdf instead of texi2{pdf,html}

Marcello Stanisci

2017-06-20 20:19

manager   ~0012259

Fixed a while ago..

Issue History

Date Modified Username Field Change
2017-06-15 20:20 Florian Dold New Issue
2017-06-15 20:20 Florian Dold Status new => assigned
2017-06-15 20:20 Florian Dold Assigned To => Marcello Stanisci
2017-06-15 21:30 Marcello Stanisci Note Added: 0012252
2017-06-20 20:19 Marcello Stanisci Status assigned => resolved
2017-06-20 20:19 Marcello Stanisci Resolution open => fixed
2017-06-20 20:19 Marcello Stanisci Note Added: 0012259
2017-10-11 14:13 Christian Grothoff Product Version => SVN HEAD
2017-10-11 14:13 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed